local UINpcTalkLayerCtrl = BaseClass("UINpcTalkLayerCtrl", UIBaseCtrl)
local CloseSelf = function(self)
  UIManager.Instance:DestroyWindow(UIWindowNames.UINpcTalkLayer)
end
UINpcTalkLayerCtrl.CloseSelf = CloseSelf
return UINpcTalkLayerCtrl
